@charset "utf-8";
/* CSS Document */


/*CSS FOR ENGLISH DESIGN ONLY */

html {
	
	direction:ltr;
}
.red li.title
{
	float: left;
	padding-left: 10px;
}
.navigation-tagline
{
display:none;
}
.red li.arrow {
background-position: right top;
float: right;
width: 24px;
}

.red li.link 
{
float: left;
margin-left:220px;
}
.red li.link  a
{
font-size:11px;
color:#dfbc65;
}
.red li.link  a:hover
{
text-decoration:underline;
}

#content_home  .center {
	float: right;
	
}
#content_home   .right {
	float: left;
	width: 688px;

}

.cream_mod  li.title {
	float: left;
	padding-left: 10px;
    background-image: url(../images/cream_module_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.cream_mod  li.arrow {
	background-image: url(../images/cream_module_right.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 30px;
	width: 24px;
}

#content_home .left {
	float: right;
	width: 230px;
	margin-right: 0px;
	margin-left: 9px;
	/*background-color: #fdedc6;*/
}


.contentheading, .componentheading, #content_left h1
{
	font-size: 18px;
	font-weight:normal;
	font-family: Helvetica, sans-serif, Arial;
}
.contentheading
{
		font-size: 14px;
		font-weight:bold;
}
.aiContactSafe .componentheading
{
	text-align:left;
}
.standing ul.cream_mod li.title {
background-image: url(../images/rnk_module_left.png);

}
.standing ul.cream_mod li.title h3
{ color:#ebd090;}

.standing ul.cream_mod li.arrow {

background-image: url(../images/rnk_module_right.png);
}
#jflanguageselection {
	float: right;
	padding:10px;
	font-size:14px;
}
#jflanguageselection ul.jflanguageselection li
{
		font-size:14px;
		font-weight:bold;
}